Jump to content

All Activity

This stream auto-updates     

  1. Past hour
  2. да все заработало спасибо обновил...

    1. alexrvs

      alexrvs

      мен ято блокируют то я снова вижу чат...чудеса просто...  вроде картинки приаттачивал к форуму...  ссылки давал на свой сайт проблемный так и не понял за шо так

  3. moullla

    Trader Feedback System

    не подскажете ламеру какой именно css?.. и как искать css файлы приложений
  4. Respected

    Invision Community Nulled

    https://invisioncommunity.com/4guides/advanced-options/configuration-options/using-constantsphp-r25/
  5. Today
  6. MoneyGang

    Invision Community Nulled

    Друзья подскажите как в этой версии изменить адрес админ-панели с /admin/ на другое? В админке теперь нет Центра безопасности и непонятно как это сделать..
  7. Respected

    Invision Community Nulled

    alexrvs в итоге форум обновлён? Всё нормально?
  8. Добрый день! Есть такая проблема: Пользователи на время прыгают за аккаунты других и обратно Версия IPS v4.3.6 NULLED Сервер VPS с панелью Brainy CP Была версия пхп 5.6 поменял на 7.0 никаких изменений, переодически бывает, что на 1- две страницы заходят по другим юзером, после обновления страницы возвращаются обратно
  9. accop

    Trader Feedback System

    попробуйте CSS открыть (в редактировании вашей темы) и изменить на свой вкус
  10. alexrvs

    Invision Community Nulled

    суппорт мне ответил !!!!!!!!!!! Здравствуйте!Закомментировал в файлах .htaccess инструкции php_value и php_flag.Активировал вывод ошибок при помощи cPanel.Устранил ошибку связанную с недостающим расширением mbstring, подключив его в cPanel.Теперь на сайте такая ошибка:[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]] далее я поставил апдейт и все заработало Также, переименовал файл /home/novaproj/.htaccess в /home/novaproj/.htaccess_PHPS и таким образом ОТКЛЮЧИЛ PhpSECURE, поскольку у Вас установлена версия для PHP5, метод шифрарования которой не совместим с IonCube для PHP7.Версия для PHP7 в процессе и в ближайшее время будет доступна.Рекомендуем дождаться выхода версии для PHP7 и затем обновлять сайт и активировать версию PHP7..
  11. moullla

    Trader Feedback System

    А как поменять сам дизайн плашки отзывов? серый цвет вообще не катит...
  12. mamyka

    Invision Community Nulled

    Обновились,пока все работает. Будем смотреть дальше
  13. accop

    Invision Community Nulled

    Обновление 4.4.3. уже доступно. Полёт нормальный
  14. alexrvs

    Invision Community Nulled

    спасибо.. видать да ...все что можно перековырял... спасибо
  15. Respected

    Invision Community Nulled

    Я рекомендую обратиться в тех. поддержку хостинга с этим вопросом.
  16. alexrvs

    Invision Community Nulled

    в cpanel все сделал как говорили теперь 7.1 но почемуто форум не видит этого говорит что старая... как быстро он это понимает ? у меня тут еще такая хрень на хостинге установленна , но тут нет в спииске 7,1 тока 5.6
  17. Respected

    Invision Community Nulled

    Текущая версия php для домена - 5.6. Нужен 7.1
  18. alexrvs

    Invision Community Nulled

    _.htaccess вернул
  19. Respected

    Invision Community Nulled

    Зачем обратно htaccess переименовал, если он некорректен?
  20. alexrvs

    Invision Community Nulled

    и что теперь нужно сделать ? попрежнему не обновляется опять проверяю и пишет You are not running a compatible version of PHP. You need PHP 7.1.0 or above (7.2.0 or above recommended). You should contact your hosting provider or system administrator to ask for an upgrade. cURL extension loaded DOM extension loaded. я заметил тут нет mysql в версии 7.1 это нормально ? в логе тож самое [Wed Apr 24 11:40:12.141261 2019] [core:alert] [pid 2222905] [client 95.216.1.46:42258] /home/novaproj/public_html/archi-cat.com/.htaccess: Invalid command 'php_flag', perhaps misspelled or defined by a module not included in the server configuration
  21. Respected

    Invision Community Nulled

    Да, верно
  22. alexrvs

    Invision Community Nulled

    так правильно ? галки не трогал
  23. Respected

    Invision Community Nulled

    Теперь в cPanel менять версию php, в гугле расскажут как это сделать
  24. alexrvs

    Invision Community Nulled

    сделал You are not running a compatible version of PHP. You need PHP 7.1.0 or above (7.2.0 or above recommended). You should contact your hosting provider or system administrator to ask for an upgrade.
  25. Respected

    Invision Community Nulled

    Переименуй .htaccess на _.htaccess на время
  26. alexrvs

    Invision Community Nulled

    http://archi-cat.com/ips4.php не работает также
  27. Respected

    Invision Community Nulled

    Загрузи этот файл в корень и перейди на него ips4.php
  1. Load more activity
×